body {
    scrollbar-face-color: fffffff;
    background-color : ffffff;
    margin           : 0pt;
    font-size:9pt;
   }
 p {
    margin:0px;
    border:0px;
    font-size:9pt;
	 color:006699;
   }
   
a {
   color: EA7A1C;
   font-family: verdana;
   font-size:9pt;
   text-decoration: none;
    }

a:hover {
   color: EA7A1C;
   font-family: verdana;
   font-size:9pt;
   text-decoration: underline;
    }

.ueberschrift {
   color: EA7A1C;
   font-family: verdana;
   font-size: 10pt;
	font-weight: 600;
    }

.ueberschrift1 {
   color: 006699;
   font-family: verdana;
   font-size: 10pt;
	font-weight: 600;
    }	 
.normal {
   color: 000000;
   font-family: verdana;
   font-size: 9pt;
    }	 
.textklein {
   color: 000000;
   font-family: verdana;
   font-size: 8pt;
    }	 
.textbutton {
	color: ffffff;
	font-family: verdana;
	font-size: 8pt;
	background-color: #006699;
	padding: 1px;
	font-weight: 600;
	
}	 
